
Redmine - Feature #25285

Autofilling "Notes" with a user defined  template while changing Status.

2017-03-08 07:07 - Rajith S

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Is there any plugin available to Autofill "Notes" with a user defined template while changing Status.

Example:

While Changing status from "Assigned" to "Resolved", we need to autofill Notes section with a user defined template.

Template is something like below:

<Fix description>

<Root cause>

<Counter measure>

Note: Need plugin which work 2.5.1 and above

History

#1 - 2017-03-08 21:48 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#2 - 2021-11-22 15:19 - Ondrej Svejkovsky

Hi, this is more like a suggestion for a plugin. I can imagine some of our customers would benefit from this so if you are willing to contribute to the

development, please contact us at https://www.redmine-x.com.
